/* START ADRIEN CUSTOM STYLES*/ 

.blockCmsImgInCatSingle {
    display:none !important;
}

#checkout-step-shipping_method.step.a-item form#co-shipping-method-form #checkout-shipping-method-load dl.sp-methods dd {
    /*visibility:hidden !important;*/
}

#checkout-shipping-method-load dl.sp-methods dd ul li input#s_method_owebiashipping2_chronopost_FRA.radio  {
    /*visibility:hidden !important;*/
}

#checkout-shipping-method-load dl.sp-methods dd ul li  {
    /*visibility:hidden !important;*/
}

#checkout-shipping-method-load dl.sp-methods dd ul li label  {
    /*visibility:hidden !important;*/
}

.footerBottomTopRight .bxNewletter {
    display:none !important;
}


/*.langs-wrapper {
    height: 15px;
}

.lang-flag {
    width: 22px;
    height: 13px;
    float: right;
    margin-left: 10px;
    border: 1px solid transparent;
}

.lang-flag:hover {
    border: 1px solid #FFF;
}*/



/* END ADRIEN CUSTOM STYLES*/ 


/* Sutunam custom styles */

/* Product page */
.at-share-tbx-element .at-share-btn:after {
    background-position: left center;
    font-size: 12px;
}

.at_flat_counter {
    display: none;
}
/* https://projects.sutunam.com/projects/206/tickets/111 */
/* Add extra styles for iphone 4 & 5 */
/* the popup of So Colissimo module  was not good on these devices */
@media only screen and (max-width: 360px) {
    /* some rules need to be !important to override the inline style  */
    .socolissimo-popup-inner {
        height: 100% !important;
        width: 100% !important;
        min-width: 320px!important;
        max-height: 100vh;
    }
    .socolissimo-methods h2 {
        margin-left: 0;
        letter-spacing: -0.5px;
    }
    .socolissimo-methods p {
        height: auto;
    }
    .socolissimo-methods p a {
        width: 90%!important;
    }
    .socolissimo-methods p a .title {
        font-size: 12px!important;
    }
    .socolissimo-actions button span {
        font-size: 12px;
    }
    .socolissimo-methods-right {
        margin-top: 0;
    }
    .socolissimo-methods img {
        margin: 10px 2px 0 2px;
    }
    .socolissimo-content {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .socolissimo-actions {
        position: relative!important;
        padding: 20px 0 50px;
        bottom: auto!important;
        right: auto!important;
        left: auto!important;
    }
    .socolissimo-list ul
    .socolissimo-list ul {
        overflow-y: visible!important;
    }
    .socolissimo-list p {
        width: 100%;
    }
    .socolissimo-list ul {
        height: 120px!important;
        overflow: scroll!important;
    }
}